Subject: Conoco I/C at Monument Lateral
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 29 May 2001 09:25:24 -0700 (PDT)

Conoco is asking to interconnect with TW to deliver gas to us on the Monument lateral.  Initially, they would like to flow 15-20mm day @ 650#.  The likely I/C point would be downstream of the Monument compressor station at Range 35 E, Town 20 S, Section 26 where the Llano line crosses our Monument line.  

Mansoor, I know you're looking at another I/C for Michelle Lokay for a different company.  Based on the above info, what is the max volume Conoco could flow?

thanks
Kevin Hyatt
x35559